<?xml version="1.0" encoding="utf-8"?>
<!--*** Do not edit this file. ***-->
<!--*** Importing invalid data can cause unexpected behaviour and potential data loss. ***-->
<CatalogModel Version="1.0">
  <ComponentCatalogItems>
    <CatalogCustomComponentPartItem>
      <DisplayName>ANKER</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/anker.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>ANKER</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentDetailItem>
      <DisplayName>Ankers</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/ankers.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Ankers</ComponentId>
    </CatalogCustomComponentDetailItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>boutanker_M16x140</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/csccp_boutanker_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>boutanker_M16x140</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentDetailItem>
      <DisplayName>Detailnummer</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/detaillabel.jpg</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Detailnummer</ComponentId>
    </CatalogCustomComponentDetailItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>DEUR</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/deur.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>DEUR</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>gain</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/gain.bmp</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/gain.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>gain</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Gootrek</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/gootrek.png</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Gootrek</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>hijsanker 2Tx170</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/dehalift_def.bmp</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/dehalift_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>hijsanker 2Tx170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 100X170</DisplayName>
      <Description>GB elementverankering Hoek 100X70</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 100X170.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 100X170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 120X170</DisplayName>
      <Description>GB elementverankering Hoek 120X170</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 120X170.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 120X170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 160X170</DisplayName>
      <Description>GB elementverankering Hoek 160X170</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 160X170.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 160X170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 25X170</DisplayName>
      <Description>GB elementverankering Hoek 25x170</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 25X170.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 25X170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 40X150</DisplayName>
      <Description>GB elementverankering Hoek 40X150</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 40X150.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 40X150</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 60X100</DisplayName>
      <Description>GB elementverankering Hoek 60X100</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 60X100.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 60X100</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 70X120</DisplayName>
      <Description>GB elementverankering Hoek 70X120</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 70X120.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 70X120</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Hoeken 90X100</DisplayName>
      <Description>GB elementverankering Hoek 90X100</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Hoeken 90X100.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Hoeken 90X100</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>HOUTSCHR6X120</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/houtschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>HOUTSCHR6X120</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>HOUTSCHR6X120+</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/houtschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>HOUTSCHR6X120+</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>HOUTSCHR6X90</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/houtschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>HOUTSCHR6X90</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentDetailItem>
      <DisplayName>Klos</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/klos.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Klos</ComponentId>
    </CatalogCustomComponentDetailItem>
    <CatalogCustomComponentDetailItem>
      <DisplayName>Klos met sleuf</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/klos met sleuf.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Klos met sleuf</ComponentId>
    </CatalogCustomComponentDetailItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>LET OP</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Let-op.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>LET OP</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentSeamItem>
      <DisplayName>Muurplaat anker</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Muurplaat2.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Muurplaat anker</ComponentId>
    </CatalogCustomComponentSeamItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Muurplaat compleet</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/muurplaatcompleet.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Muurplaat compleet</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>MZA12x0</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/mza.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>MZA12x0</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>MZA12x10</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/mza.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>MZA12x10</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>MZA12x100</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/mza.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>MZA12x100</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>MZA12x50</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/mza.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>MZA12x50</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>MZA12x75</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/mza.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>MZA12x75</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>Nulpunt</DisplayName>
      <Description>Nulpunt ten behoeve van IFC-export.</Description>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Nulpunt_thumbnail.png</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Nulpunt</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentConnectionItem>
      <DisplayName>Pengat</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/pengat.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Pengat</ComponentId>
    </CatalogCustomComponentConnectionItem>
    <CatalogCustomComponentConnectionItem>
      <DisplayName>Pengat met spie</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/pengat met spie.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Pengat met spie</ComponentId>
    </CatalogCustomComponentConnectionItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>PIJL</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/arrow.png</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>PIJL</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentDetailItem>
      <DisplayName>Ronde balk</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Ronde balk.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Ronde balk</ComponentId>
    </CatalogCustomComponentDetailItem>
    <CatalogCustomComponentConnectionItem>
      <DisplayName>Sparing-sparing</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/sparing-sparing.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Sparing-sparing</ComponentId>
    </CatalogCustomComponentConnectionItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>stekanker Ø16M20x560</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/csccp_stekanker_def.bmp</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/csccp_stekanker_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>stekanker Ø16M20x560</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>stekeind</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/csccp_stekeind_def.bmp</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/csccp_stekeind_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>stekeind</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentConnectionItem>
      <DisplayName>Tand</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tand.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>Tand</ComponentId>
    </CatalogCustomComponentConnectionItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x100</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x100</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x120</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x120</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x140</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x140</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x160</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x160</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x180</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x180</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x200</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x200</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x220</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x220</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x240</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x240</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x260</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x260</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x280</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x280</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x300</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x300</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x320</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x320</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x340</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x340</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x360</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x360</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x380</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x380</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x400</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x400</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TELLERKOP-8x80</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/Tellerkopschroef.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TELLERKOP-8x80</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TORX 6x120</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/schroef_rvs_tx.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TORX 6x120</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TORX 6x120+</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/schroef_rvs_tx.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TORX 6x120+</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>TORX 6x90</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/schroef_rvs_tx.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>TORX 6x90</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentSeamItem>
      <DisplayName>trede</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///%TS_MODEL%/attributes/trede.png</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>trede</ComponentId>
    </CatalogCustomComponentSeamItem>
  </ComponentCatalogItems>
  <ComponentCatalogGroups>
    <ComponentCatalogGroup>
      <GroupIdString>Root_Group_ID</GroupIdString>
      <GroupName>albl_Root_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogGroupPlaceholder>
          <GroupIdString>Connections_Fixed_Group_ID</GroupIdString>
          <GroupName>albl_Connections_fixed_group_name</GroupName>
        </ComponentCatalogGroupPlaceholder>
        <ComponentCatalogGroupPlaceholder>
          <GroupIdString>Details_Fixed_Group_ID</GroupIdString>
          <GroupName>albl_Details_fixed_group_name</GroupName>
        </ComponentCatalogGroupPlaceholder>
        <ComponentCatalogGroupPlaceholder>
          <GroupIdString>Parts_Fixed_Group_ID</GroupIdString>
          <GroupName>albl_Parts_fixed_group_name</GroupName>
        </ComponentCatalogGroupPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
    <ComponentCatalogGroup>
      <GroupIdString>Connections_Fixed_Group_ID</GroupIdString>
      <GroupName>albl_Connections_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentSeamItem?Muurplaat anker</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentConnectionItem?Pengat</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentConnectionItem?Pengat met spie</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentConnectionItem?Sparing-sparing</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentConnectionItem?Tand</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentSeamItem?trede</ItemIdString>
        </ComponentCatalogItemPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
    <ComponentCatalogGroup>
      <GroupIdString>Details_Fixed_Group_ID</GroupIdString>
      <GroupName>albl_Details_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentDetailItem?Ankers</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentDetailItem?Detailnummer</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentDetailItem?Klos</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentDetailItem?Klos met sleuf</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentDetailItem?Ronde balk</ItemIdString>
        </ComponentCatalogItemPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
    <ComponentCatalogGroup>
      <GroupIdString>Parts_Fixed_Group_ID</GroupIdString>
      <GroupName>albl_Parts_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?ANKER</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?boutanker_M16x140</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?DEUR</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?gain</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Gootrek</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?hijsanker 2Tx170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 100X170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 120X170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 160X170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 25X170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 40X150</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 60X100</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 70X120</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Hoeken 90X100</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?HOUTSCHR6X120</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?HOUTSCHR6X120+</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?HOUTSCHR6X90</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?LET OP</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Muurplaat compleet</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?MZA12x0</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?MZA12x10</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?MZA12x100</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?MZA12x50</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?MZA12x75</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?Nulpunt</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?PIJL</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?stekanker Ø16M20x560</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?stekeind</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x100</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x120</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x140</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x160</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x180</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x200</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x220</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x240</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x260</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x280</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x300</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x320</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x340</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x360</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x380</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x400</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TELLERKOP-8x80</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TORX 6x120</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TORX 6x120+</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?TORX 6x90</ItemIdString>
        </ComponentCatalogItemPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
  </ComponentCatalogGroups>
</CatalogModel>